@charset "utf-8";
/* CSS Document */



/*global styles*/

.body {
  color: #000000 !important;
}

.nav_background {
  background: #ffffff !important;
  color: #47535d !important;
}

.text_white {
  color: #2e3840;
  text-shadow: 1px 1px 3px #fff;
}




/*block colors*/
.block-color_1 {
  background: #fff !important;
  color: #47535d !important;
}

.block-color_2 {
  background: #d7dcdf !important;
  color: #47535d !important;
}




/*breadcrumbs*/

.breadcrumb-arrow {
  background-color: #d7dcdf !important;
}

.breadcrumb-arrow li a, .breadcrumb-arrow li:not(:first-child) span {
  color: #2e3840 !important;
  text-transform: uppercase;
}

.breadcrumb>.active {
  color: #2e3840 !important;
}





/*sidebar btn + menu*/

.gn-menu-main, .gn-menu-main ul {
  background: #ffffff !important;
  color: #47535d;
}

.gn-menu-main a {
  color: #47535d !important;
}

.no-touch .gn-menu-main a:hover, .no-touch .gn-menu li.gn-search-item:hover, .no-touch .gn-menu li.gn-search-item:hover a {
  background: #d7dcdf !important;
}


.gn-scroller {
  background: #ffffff;
  /*width: 355px !important;*/
}

.gn-menu li(:first-child), .gn-menu li li {
  box-shadow: inset 0 1px #fff !important;
}

.gn-menu li:not(:first-child), .gn-menu li li {
  box-shadow: inset 0 1px #fff !important;
}

.gn-menu {
  border-bottom: 1px solid #fff !important;
}







/*titles*/

.section_title {
  border-bottom: 1px solid #ccd1d9 !important;
  color: #2e3840;
  text-shadow: 1px 1px 1px #fff;
}


